body {
	font-family: Arial, Helvetica, sans-serif;
}
h3 {
	font-size: 18px;
	color: #007DBD;
	}
h4 {
	font-size: 14px;
	color: #007DBD;
}
p, li, td {
	font-size: 12px;
	line-height: 125%;
}
.subtle {
	font-size: 12px;
	color: #999999;
}
.centered {text-align: center;}
#mainContent {
	position: relative;
	top: 10px;
	left: 120px;
	width: 500px;
	padding: 6px 6px 6px 6px;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
}
a:visited {
	color:#007DBD;
}
#contactInfo{
	position: absolute;
	top:10px;
	left: 480px;
	width: 75px;
	width: 200px;
	padding: 6px 6px 6px 6px;
	font-size: 10px;
	color: #999999;

}
#globalNav{
	border-left: 1px solid #999999;
	border-top: 1px solid #999999;
	position: absolute;
	padding: 6px 6px 6px 6px;
	top:124px;
	width: 75px;
	width: 100px;

}
a.pageNav {
	font-weight: bold;
	text-decoration: none;
}
a:hover.pageNav{
	text-decoration: underline;
}
#globalNav a {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
#globalNav a:hover{text-decoration: underline;}
ul {
	list-style-type: square;
}
